<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.huimv.management.dao.CameraInfoDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.huimv.management.entity.CameraInfoEntity" id="cameraInfoMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
        <result property="account" column="account"/>
        <result property="password" column="password"/>
        <result property="areaName" column="area_name"/>
        <result property="ip" column="ip"/>
        <result property="areaId" column="area_id"/>
        <result property="farmId" column="farm_id"/>
        <result property="remark" column="remark"/>
        <result property="attention" column="attention"/>
    </resultMap>


</mapper>